Alert GCSA-08018 – MS08-011 Vulnerabilita’ nel Microsoft Works File

Descrizione del problema

Questo aggiornamento risolve tre vulnerabilita’ relative al
Microsoft Works File Converter. Queste vulnerabilita’ possono
consentire l’esecuzione di codice da remoto se un utente
apre un file Works (.wps) malevolo, creato allo scopo.

Questa voce è stata pubblicata in Sicurezza e contrassegnata con , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , , . Contrassegna il permalink.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.